:root {
    --ss-color-121215: #002B7C;
    --ss-color-121216: #FEFD40;
    --ss-color-121217: #FF5A00;
    --ss-color-121218: #95E8FE;
    --ss-color-121221: #FF5E2B;
    --ss-color-121215-dark: #001263;
    --ss-color-121216-dark: #e5e427;
    --ss-color-121217-dark: #e64100;
    --ss-color-121218-dark: #7ccfe5;
    --ss-color-121221-dark: #e64512;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

